.boxshadow 
{
  -moz-box-shadow: 3px 3px 5px #535353;
  -webkit-box-shadow: 3px 3px 5px #535353;       
  box-shadow: 10px 10px 15px #535353;
}
.roundbox
{  
  -moz-border-radius: 20px 20px 20px 20px;
  -webkit-border-radius: 20px;  
  border-radius: 20px 20px 20px 20px;
  margin: 3%;
}

.roundbox-top
{    
    -moz-border-radius: 20px 20px 0 0;
    -webkit-border-radius: 20px 20px 0 0;    
    border-radius: 20px 20px 0 0;
}
.roundbox-bottom
{    
    -moz-border-radius: 0 0 20px 20px;
    -webkit-border-radius: 0 0 20px 20px;
    border-radius: 0 0 20px 20px;
}
  
.offers
{
clear:both;
}

.boxheader
{
/* ALLWYN border: 3px solid rgba(144, 87, 158, 0.6);
background: rgb(255, 221, 0); */
border: 3px solid rgba(31, 37, 87, 1.0);
background: #1F2557;

  font-size: 160%;
  color : white;
padding: 2%;
width: 98%;
line-height: 1.1em;
  min-width: 10em;
}

.boxcontent
{
border: 3px solid rgba(31, 37, 87, 1.0);
/* ALLWYN background: rgba(144, 87, 158, 0.6); */
background: rgba(245, 245, 245, 1.0);
font-size: 150%;
padding: 2%;
display: inline-block;
width: 98%;
  min-width: 10em;
line-height: 1.1em;
}

.boxcontent li
{
line-height: 1.1em;
}


.boxcontent hr
{
  clear:both;
  border: 1px solid black;
}


.boxdetails
{
display:inline-block;
left: 0%;
width: 40%;
float:left;
  min-width: 10em;
  padding: 2%;
}

.boxcost
{
font-size: 300%;
display:inline-block;
width: 20%;
float:left;
line-height: 1.1em;
  min-width: 3em;
  padding: 2%;
  text-align: center;
}

.boxinfo
{
display:inline-block;
width: 25%;
float:left;
  min-width: 10em;
  padding: 2%;
}

.strikeprice { 
  font-size: 75%;
  background: linear-gradient(to left top, transparent 47.75%, currentColor 49.5%, currentColor 50.5%, transparent 52.25%);
}
